/*SLIDER NEWS START*/
#partners-slider {
	height: 208px;
	width:1000px;
	
}
.partners {
	height: 208px;
	width:1000px;
	position: relative;
	overflow: hidden;
	margin-top: 0px;
	z-index: 100;
}
.slider-holder2 {
	height: 208px;
	width:323px;
	position: relative;
	overflow: hidden;
}
#partners-slider { overflow: hidden; position: relative; }
#partners-slider img {
	margin-left:10px;
	float: left;
	height: 208px;
	width:323px;

}

.slider-arr a.arr-btn {
	background:url(../../images/slider-b-arr.png) no-repeat 0 0;
	width: 30px;
	height: 30px;
	display: block;
	position: absolute;
	top:100px;
}
.slider-arr a.prev-arr { left: -7px; }
.slider-arr a.prev-arr:hover { background-position: 0 -31px; }
.slider-arr a.next-arr { right: -7px; background-position: right 0; }
.slider-arr a.next-arr:hover { background-position: right -31px; }
/*SLIDER NEWS END*/
